### Property

# Gdk GLTextureBuilder:has-mipmap

since: 4.12

#### Declaration

    property has-mipmap: gboolean [ read, write ]

#### Description [src]

If the texture has a mipmap.

Type: | `gboolean`
Available since: | 4.12

Default value | FALSE
Getter method | `gdk_gl_texture_builder_get_has_mipmap()`
Setter method | `gdk_gl_texture_builder_set_has_mipmap()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no